/*------------------------------------------------------------------
Company Name /  global.css

Author:			First Last	<@.com>

Methods: 		1. 	CSS FILES ORGANISATION 
					global.css			->	 	global rules
						fontsizes/*.css		->		main measurements files
					home.css			->		rules for homepage
					interior.css		->		rules for interior pages
							
				
				2.	IN THIS CSS FILE:
					General Rules
					Form Elements (appearance settings only)
					#container
						#header
							#logo
							#mainnav
						#body
							global elements for #body	
							column settings for #body						
						#footer
					Workarounds
--------------------------------------------------------------------*/

/* default measurement 1em = 10px*/
@import url(fontsizes/x-small.css);



 /* GENERAL RULES
--------------------------------------------------------------------*/

* {
	/*overwrite all default browser settings*/
	margin:				0;
	padding:			0;
	
	/*global font settings*/
	font-family: 		arial,helvetica,sans-serif;
}

html,body {
	/*part 1 of 100% height hack*/
	height:				100%;
}

body {
	background: 		black;
	padding:			0;
	margin:				0;
	
}


 /* Global Link Settings
--------------------------------*/
a {
	color:				#3493af;
	text-decoration:	none;
}
a:visited {
	
}
a:hover, 
a:active {
	text-decoration:	underline;
}


 /* General Elements
--------------------------------*/

img {
	display: 			block; /*to avoid IE 3px bug, keep or delete, can be used with .float-left/right*/
	border:				0;
}

 /* Good to have global classes
--------------------------------*/
.floatright {
	float: 				right;
	display:			inline; /*to avoid IE double margin bug*/
}
.floatleft {
	float: 				left;
	display:			inline; /*to avoid IE double margin bug*/
}
.alignright {
	text-align:			right;
}

/*e.g. for accessibility quick links*/
.hide {
	height: 			0;
	width: 				0;
	overflow: 			hidden;
	position: 			absolute;
}


 /* Global Form Elements (appearance only, no layout settings etc)
--------------------------------*/
label {
	
}

input.type_submit {
	
}
input.type_text,
textarea.type_text  {
	
}
label.type_checkradio {
	
}
select {
	
}

 /* MAIN CONTAINER
--------------------------------------------------------------------*/
#container {
	width: 				964px;
	
	padding:			0;
	
	/*part 2 of 100% height hack*/
	min-height:			100%;
	height: 			100%;
	
}

html>body #container {
/*part 3 of 100% height hack*/
    height: 			auto;
}


 /* HEADER
--------------------------------------------------------------------*/
#header {
	width: 				963px;
	position:			relative;
	padding-top:		18px;
	padding-bottom:		18px;
	float:				right;
	clear:				both;
}

#header h1 {
	width:				100%;
	height:				160px;
	background:			url(../i/logo.gif) no-repeat;
	text-indent:		-9999999px;	
	
}
#header h1 a,
#header h1 a:visited {
	display:			block;
	width:				150px;
	height:				110px;
	
	overflow:			hidden;
}




 /* #body - Global elements (works in all columns)
--------------------------------------------------------------------*/
#body {
	position:			relative;
	width: 				964px;
	float:				right;
	clear:				both;
	background:			white;
	margin-bottom:		5em;
}

 /* Main Nav Setup
--------------------------------*/

#body #mainnav {
	overflow:			visible;
	height:				120px;
	padding-left:		241px;
}
#body #mainnav ul {
	display:			inline;
	float:				left;
	width:				231px;
	list-style-type:	none;
	border-top:			3px solid black;
	margin:				14px 10px 0 0;
}
#body #mainnav li {
	display:			inline;
}
#body #mainnav li a,
#body #mainnav li a:visited {
	display:			block;
	border-bottom:		1px solid black;
	text-decoration:	none;
	text-transform:		uppercase;
	color:				#268ba9;
	font-size:			1.4em;
	height:				19px;
	line-height:		19px;
	text-indent:		-99999px;
}
#body #mainnav li a.selected,
#body #mainnav li a.selected:visited,
#body #mainnav li a:hover {
	color:				black;
	background-position: 0 -19px;
}

/*specific links*/
#nav_home {
	background:			url(../i/nav/home.gif) no-repeat;
}
#nav_gallery {
 	background:   		url(../i/nav/gallery.gif) no-repeat;
}
#nav_films {
	background:			url(../i/nav/films.gif) no-repeat;
}
#nav_history {
	background:			url(../i/nav/history.gif) no-repeat;
}
#nav_moments {
	background:			url(../i/nav/moments.gif) no-repeat;
}
#nav_awards {
	background:			url(../i/nav/awards.gif) no-repeat;
}
#nav_collective {
	background:			url(../i/nav/collective.gif) no-repeat;
}
#nav_closeups {
	background:			url(../i/nav/closeups.gif) no-repeat;
}
#nav_guests {
	background:			url(../i/nav/guests.gif) no-repeat;
}

#body div.sectiontop {
	height:				14.2em;
	position:			relative;
}

#body p {
	line-height:		1.5em;
	font-size:			1.1em;
	margin:				0 0 1em 0;
}
#body ul.list {
	list-style-type:	none;
	line-height:		normal;
	font-size:			1.1em;
	margin:				0.5em 0 1em 0;
	
}
#body ul.list li {
	padding:			0.1em 0;
}
#body ul.multiline li {
	padding:			0.2em 0;
}


#body dl.box {
	
}
#body dl.box dt {
	
}
#body dl.box dd {
	
}
#body dl.box dd ul a,
#body dl.box dd ul a:visited {
	
}
#body dl.box dd ul a:hover {
	

}

/* #body - column layouts
--------------------------------*/
#body #local,
#body #maincontent,
#body #contextual {
	float: 				left;
	display:			inline;
	position:			relative;
}

#body #local {

	width:				231px;
	margin-right:		10px;
}
#body #maincontent {
	width:				472px;
	margin-right:		10px;
	min-height:			390px;
	position:			relative;
	padding-bottom:		40px;
}
#body #contextual {
	width:				231px;
	
	position:			absolute;
	right:				10px;
}



 /* FOOTER
--------------------------------*/
#body #footer {
	position:			absolute;
	right:				10px;
	width:				231px;
	bottom:				0;
	border-top:			3px solid black;
}
#body #footer p {
	margin-top:			6px;
	font-size:			1.1em;
	line-height:		1.4em;
}





 /* CSS Workarounds
--------------------------------------------------------------------*/

 /* clearfix (already applied on #body)
--------------------------------*/

.clearfix:after,#body:after,#mainnav:after,dl.movie:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}

.clearfix,#body,#mainnav,dl.movie {
	display:inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix, * html #body, * html #mainnav, * html dl.movie {height: 1%;}
.clearfix, #body, #mainnav, dl.movie {display: block;}
/* End hide from IE-mac */


/* These are standard sIFR styles
--------------------------------*/

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
 

 